Subject: bug#1254: 23.0.60; linum-mode display problem with variable-pitch font

From: Markus Triska <[email-masked]>
Date: Tue, 28 Oct 2008 18:35:38 +0100

Chong Yidong <[email-masked]> writes:

> I don't know any completely satisfactory way to resolve this.  One
> possible workaround is for linume.el to provide an option to add an
> extra column to the margin width.

I think that's not necessary: You can get almost the same effect with:

   (setq linum-format "%d ")